Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 13:44:11 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ammara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ammara Bot:  Hi Ammara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640729904 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  559728896 Bot:  Please wait while we transfer you to an agent Customer:  558728896 Customer:  i want to cancel my order Agent:  Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you? Agent:  Could you please share your order number so that I can assist you further? Customer:  i want to cancel my order Customer:  9640729904 Agent:  we request you to provide us sometime to ckeck your order. Customer:  ok Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Agent:  Is there anything else may I assist you? Customer:  will he cancel?? Agent:  yes Agent:  Is there anything else may I assist you? Customer:  thanku Customer:  hi Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  i want to ask Agent:  tell us Customer:  i ordered the wrong items Customer:  in this order Customer:  now items are in my cart that i want to order Agent:  You can place a new order and cancel this order Customer:  can i place the order and Agent:  we request you to please elaborate your concern so that we can assist you accordingly with this. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ammara ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:33 PM, 09th Mar                     ammara                    hi my order is shipped and i want to cancel that           05:34 PM, 09th Mar                     ammara                    its cash on delivery           05:34 PM, 09th Mar                     ammara                    i cannot take it because my husband make a wrong order           05:34 PM, 09th Mar                   fatma                   Hi Ammara, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:39 PM, 09th Mar                     ammara                    hi           05:39 PM, 09th Mar                     ammara                    my order is shipped from your side           05:39 PM, 09th Mar                   fatma                   9640729904           05:39 PM, 09th Mar                     ammara                    i want to cancel it           05:39 PM, 09th Mar                     ammara                    yes           05:39 PM, 09th Mar                   fatma                   is this your order number?           05:39 PM, 09th Mar                     ammara                    yes           05:39 PM, 09th Mar                   fatma                    Could you please allow me 2 minutes to check your order details?            05:40 PM, 09th Mar                     ammara                    ok           05:40 PM, 09th Mar                   fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           05:41 PM, 09th Mar                   fatma                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           05:41 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           05:41 PM, 09th Mar                     ammara                    he will cancel it??           05:42 PM, 09th Mar                     ammara                    if he says its not allowed ??           05:42 PM, 09th Mar                     ammara                    then what to do           05:42 PM, 09th Mar                   fatma                   no he can't say like this           05:42 PM, 09th Mar                     ammara                    sorry actually it is so embarassing for me           05:43 PM, 09th Mar                   fatma                   no one can force you to receive the order           05:43 PM, 09th Mar                     ammara                    never cancelled any order           05:43 PM, 09th Mar                   fatma                   no it's okay           05:43 PM, 09th Mar                   fatma                   we can understand           05:43 PM, 09th Mar                     ammara                    thanku soo much           05:43 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           05:43 PM, 09th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 09th Mar                     ammara                    this is so nice really           05:43 PM, 09th Mar                     ammara                    same to u           05:43 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218236